/*---------
        Blog　基本設定
------------------------------------------*/

* { 
	margin:0px;
	padding:0px
}
/*---------
        Body　設定
------------------------------------------*/
#ossBlog {
	margin: 0px auto;
}
/*---------
        ページ外枠　設定
------------------------------------------*/
#pagewaku {
	text-align: left;
	width: 800px;
	margin: 0px auto;
}
/*---------
        ヘッダー　設定
------------------------------------------*/

div#header {
	height: 40px;
	width: auto;
}

/*---------
        ナビゲーション　設定
------------------------------------------*/

div#navi {
	width: auto;
	color:#FFFFFF;
	background-color: #6699FF;
	height: 30px;
}

/*---------
        タイトル　設定
------------------------------------------*/

div#title {
	height: 120px;
	width: auto;
	background-color: #e0e0e0;
}
h1 {
	margin: 0px;
	padding: 30px 0px 0px 50px;
}

#title h2 {
	padding: 10px 0px 0px 60px;
	color: #000000;
	font-size: 1.2em;
}
#wakutable {
	background-color: #E0E0E0;
	width: 800px;
}


.floatclear {
	clear: both;
}
#left {
	margin: 0px;
	width: 570px;

}
#right {
	margin: 0px;
	width: 230px;

}

#kiji {
	padding: 0px;
	margin-left: 10px;
}


#left p {
	font-size: 0.95em;
	line-height: 1.4em;
	padding: 0px 10px 4px 20px;
}
#left img {
	padding: 2px 6px;
}
.kiji_index {
	padding-left: 150px;
	padding-top: 8px;
}

.kiji_index li {
	padding: 0px 10px;
	float: left;
	font-size: 0.8em;
	list-style: none;
	border-left: 1px solid #999999;
}
.kiji_index .lastindex {
	border-right: 1px solid #999999;
}
.kiji_index a {
	border: none;
}

.comentform {
	margin: 4px 15px 0px 20px;
	padding: 4px 10px;
	width: 500px;
}

.commentmsg {

}

.mainmsg {

}
.form_msg {
	border-top: 2px solid #CCCCCC;
	margin: 16px 0px 0px 20px;
	width: 520px;
}
.rightwaku {
	margin: 0px 10px 10px 0px;
}

.ichiran {
	list-style: url(none) none outside;
	font-size: 14px;
	line-height: 1.5em;
	padding: 4px 4px 4px 8px;
}
#prof {
	text-align: center;
}
#prof p {
	text-align: left;
	padding: 2px 6px 6px 8px;
}
/* 角丸Box　配置　　　*/
.box {
	background-color: #CCC;
}
.boxtop {
	background-image: url(dsgnimg/marusiro_tr.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.boxtop div {
	height:10px;
	background-image: url(dsgnimg/marusiro_tl.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.boxbottom {
	background-image: url(dsgnimg/marusiro_br.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.boxbottom div {
	height:10px;
	background-image: url(dsgnimg/marusiro_bl.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.boxcontent {
	padding:0;
}
